/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Caso BetterZip não aceite sua senha, o arquivo comprimido pode estar danificado.";

/* No comment provided by engineer. */
"New password" = "Nova senha";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Password Protection" = "Proteção por Senha";

/* No comment provided by engineer. */
"Password:" = "Senha:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Usar esta senha para o arquivo comprimido novo";

/* No comment provided by engineer. */
"Verify:" = "Verificar:";

